import request from '@/utils/request';

export function devices(query) {
  return request({
    url: '/devices/deviceLocation',
    method: 'get',
    params: query,
  });
}

export function users() {
  return request({
    url: '/user/userLocation',
    method: 'get',
  });
}

export function deviceinfo(id) {
  return request({
    url: '/devices/device_info/' + id,
    method: 'get',
  });
}
